#!/bin/sh
echo 'name: blaze-builder-enumerator
version: 0.2.0.5
id: blaze-builder-enumerator-0.2.0.5-b94ed5e47079d7dfc92d75eb9131ddea

license: BSD3
copyright: Copyright (c) 2010, 2011 Simon Meier
           original package by Thomas Sutton <me@thomas-sutton.id.au>
maintainer: Simon Meier <iridcode@gmail.com>
stability: Experimental
homepage: https://github.com/meiersi/blaze-builder-enumerator
package-url:
synopsis: Enumeratees for the incremental conversion of builders to
          bytestrings.
description: This package integrates the builders from the blaze-builder package with
             the enumerator package. It provides infrastructure and enumeratees for
             incrementally executing builders and pass the filled chunks to a bytestring
             iteratee.
category: Data, Enumerator
author: Simon Meier <iridcode@gmail.com>
exposed: True
exposed-modules: Blaze.ByteString.Builder.Enumerator
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/blaze-builder-enumerator-0.2.0.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/blaze-builder-enumerator-0.2.0.5
              /usr/local/lib
hs-libraries: HSblaze-builder-enumerator-0.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         enumerator-0.4.19-54652fc37c21c9ff6bc4aced898d00e5
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/blaze-builder-enumerator-0.2.0.5/html/blaze-builder-enumerator.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/blaze-builder-enumerator-0.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
